[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

AxKit 1.6.2



I'm trying to install AxKit and have hit a wall. I thought all that needed
to be done was to recompile Apache w/ --disable-rule=EXPAT. I've confirmed
that I've built Apache w/o expat, but I'm still getting a segfault.

I've compiled Apache w/ debugging turned on and have a backtrace, but it's
not very helpful.  AxKit is loaded, and then perl seems to be loading
AxKit's dependencies, but from the backtrace I can't figure out what module
is 'causing the segfault.

Any ideas on how to proceed. Quitting isn't an option ;)

TIA,

Bill



Visit your host, monkey.org